Subject: Re: No fraud Check done- 91053 & 91054
From: Pritish Nandi <[email-masked]>
To: "Ratnesh Kumar. Singh" <[email-masked]>
Cc: Roomer Group <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 14 Nov 2017 04:43:26 +0530 (IST)

Hi Ratnesh, 

If you have no confusion then I am sure that you also know that you should be doing fraud checks for transactions which have a check in on Weekend. Yes I agree to your point as we need to wait for Forter 2nd review however we do not get Forter review in weekend and if receive it is minimal. This is already shared by Deeksha Ma'am already and I am sure you may have checked the email as well. 

Regarding work in hand I do understand that could be the possible reason however please do not forget to hand over these to the next shift. This was never handed over to us so we received a surprise work when we checked. 

Regards 
Pritish 

From: "Ratnesh Kumar. Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Roomer Group" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, 12 November, 2017 08:24:22 
Subject: Re: No fraud Check done- 91053 & 91054 

Hi Pritish, 

There was no confusion here. It's just that these transactions came at a time when both of us were busy working on other transactions one of them was a P2P transaction for the same day check-in where the transaction was made almost 2 hours after the check-in time on the reservation and since the check-in on these transactions were for the next day and the day after I thought we still have time to do a fraud check and make a decision accordingly, as we usually wait for forter review until we have a few hours left before the check-in time on the booking for forter decline transactions. 

Thanks and regards, 
Ratnesh 

From: "Pritish Nandi" <[email-masked]> 
To: "Roomer Group" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, November 12, 2017 12:43:16 AM 
Subject: No fraud Check done- 91053 & 91054 

@Ratnesh and @Dhirendra, 

You left both this transaction without even doing fraud check. The booking has check in dates tomorrow and day after tomorrow. As Saturday we have very minimal chances of forter getting back to us. Why was it left without fraud check. I am not sure what was the confusion here. 

@Team- Please make sure that you are doing fraud check manually specially when it is a weekend and the check in a day or two away. This helps us to take a decision in case if forter does not come back to us on time. Please be very careful 

R egards, 
Pritish Nandi